<mamecheat version="1">

  <cheat desc="No Wind">
    <script state="on">
      <action>temp0 =maincpu.ow@811124</action>
    </script>
    <script state="run">
      <action>maincpu.ow@811124=7000</action> <!-- This ROM cheat was made by nolberto82 -->
    </script>
    <script state="off">
      <action>maincpu.ow@811124=temp0 </action>
    </script>
  </cheat>

  <cheat desc="Always get a Hole in One PL1">
    <script state="run">
      <action>maincpu.pb@0022DD=00</action>
    </script>
  </cheat>

  <cheat desc="Reset Strokes Now! PL1">
    <script state="on">
      <action>maincpu.pb@0022DD=00</action>
    </script>
  </cheat>

  <cheat desc="Always get a Hole in One PL2">
    <script state="run">
      <action>maincpu.pb@002321=00</action>
    </script>
  </cheat>

  <cheat desc="Reset Strokes Now! PL2">
    <script state="on">
      <action>maincpu.pb@002321=00</action>
    </script>
  </cheat>

  <cheat desc="Always get a Hole in One PL3">
    <script state="run">
      <action>maincpu.pb@002365=00</action>
    </script>
  </cheat>

  <cheat desc="Reset Strokes Now! PL3">
    <script state="on">
      <action>maincpu.pb@002365=00</action>
    </script>
  </cheat>

  <cheat desc="Always get a Hole in One PL4">
    <script state="run">
      <action>maincpu.pb@0023A9=00</action>
    </script>
  </cheat>

  <cheat desc="Reset Strokes Now! PL4">
    <script state="on">
      <action>maincpu.pb@0023A9=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
